## ibus-keyman 11.0.103

=== debian/changelog ===
ibus-keyman (11.0.103-4) unstable; urgency=medium

  * don't attempt to restart ibus without sudo and ps

 -- Daniel Glassey <wdg@debian.org>  Mon, 28 Jan 2019 15:07:03 -0600

ibus-keyman (11.0.103-3) unstable; urgency=medium

  * postinst/rm be more robust to ibus not running
      and running in gnome-shell

 -- Daniel Glassey <wdg@debian.org>  Mon, 28 Jan 2019 09:50:07 -0600

ibus-keyman (11.0.103-2) unstable; urgency=medium

  * d/control dep on procps for postinst/rm

 -- Daniel Glassey <wdg@debian.org>  Mon, 21 Jan 2019 19:39:02 +0700

ibus-keyman (11.0.103-1) unstable; urgency=medium

  * New upstream beta for Keyman for Linux 11.0
  * Upload to Debian, Closes: #914785
  * d/control standards 4.3.0 no changes
      update to debhelper 11
      update libkmnkbp-dev dep
      update maintainer to team
  * postinst and prerm to restart ibus after configure/remove

 -- Daniel Glassey <wdg@debian.org>  Sat, 05 Jan 2019 00:01:04 +0700

ibus-keyman (10.99.50-1) unstable; urgency=medium

  * d/control replace dep on x11-dev with gtk-dev
  * It theoretically will work on wayland as well now

 -- Daniel Glassey <wdg@debian.org>  Fri, 14 Dec 2018 13:21:25 +0700

ibus-keyman (10.99.0-1) unstable; urgency=low

  * initial alpha release

 -- Daniel Glassey <wdg@debian.org>  Mon, 26 Nov 2018 11:09:40 +0700
