=== debian/control ===
Source: ibus-keyman
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Build-Depends: debhelper (>= 11), pkg-config,
 libkmnkbp-dev (>=11.0.100), libibus-1.0-dev (>= 1.2), libjson-glib-dev (>= 1.4.0),
 libgtk-3-dev
Standards-Version: 4.3.0
Homepage: http://www.keyman.com

Package: ibus-keyman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3.7), procps
Description: Keyman engine for IBus
 Originally created in 1993 to type Lao on Windows, Keyman is now a free and
 open source keyboarding platform which allows anyone to write a keyboard layout
 for their language. Keyman is available for many platforms, including Windows,
 macOS, iOS, Android, Linux and the web.
 .
 Keyboard layouts are defined with a clear and easy to understand keyboard
 grammar. Keyman's contextual input model means keyboard layouts can be
 intelligent and make it simple to type even the most complex languages.
 Keyboard layouts are distributed through an open catalog to all major desktop
 and mobile platforms.
 .
 IBus-keyman is a IM (input method) Engine for multiple languages,
 based on IBus.
 .
 This package provides the Keyman IM engine for IBus. With this module, you can
 use keyboard layouts designed for Keyman version 11 or earlier under the IBus
 platform.
