=== debian/watch ===
version=4
https://downloads.keyman.com/linux/(?:beta|stable)/(\d\S+)/ibus-keyman-(.+)\.tar\.gz debian uupdate
